PHP Manual
Prev |  | Next

# SDO_Model_Type::getNamespaceURI

(no version information, might be only in CVS)

SDO_Model_Type::getNamespaceURI -- Get the namespace URI of the type

## Description

string SDO_Model_Type::getNamespaceURI ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the namespace URI of the type. The combination of namespace URI and type name is used to uniquely identify the type.

## Parameters

None.

## Return Values

Returns the namespace URI of the type.

Prev | Home | Next
SDO_Model_Type::getName | Up | SDO_Model_Type::getProperties